@charset "euc-jp";

/* =========================================
   cmn_smartcoupon.css
========================================== */
/*[ttl]
-----------------------------------------*/
.smart-coupon-read-ttl {
background-color:#FABD40;
color:#333333;
font-size: 18pt;
line-height: 2;
margin: 0 -500%;
padding: 0 500%;
width: 100%;
}

/*[riCustomMain]
-----------------------------------------*/
.riCustomMain {
min-width: 950px;
}

.riCustomMainTitle {
margin-left: 187px;
margin-top: 125px;
}

.smart-coupon-read {
/* margin-top: -10px; */
zoom: 1;
text-align:center;
position: relative;
top: -20px;
color:#333333;
}



/*[smart-coupon-nologin]
-----------------------------------------*/
.smart-coupon-nologin {
background-color:#f2f2f2;
margin: 30px -500% 15px;
padding: 40px 500%;
width: 100%;
}

.smart-coupon-nologin-msg {
font-size: 18pt;
text-align: center;
font-weight: bold;
margin-bottom: 20px;
}

.smart-coupon-nologin-btn a {
display: block;
background-color: #bf0000;
width: 350px;
font-size: 18pt;
color: #ffffff !important;
text-align: center;
line-height: 2.5;
font-weight: bold;
margin: 0px auto;
text-decoration: none !important;
}


/*[#riGlobalWrap]
-----------------------------------------*/
#riGlobalWrap {
overflow: hidden;
}



/*[smart coupon tabular]
-----------------------------------------*/
#smartcoupontabular {
  display: none;
  margin: 5px;
  overflow: hidden;
}
#smartcoupontabular a {
  text-decoration: none;
}
#smartcoupontabular a:hover {
  display: block;
  text-decoration: none;
  opacity:0.7;
}

#smartcoupontabular .smartcoupontabular-main-ttl-cont .smartcoupontabular-ttl {
  color: #272727;
  font-size: 28px;
  font-weight: bold;
}
 
#smartcoupontabular .smartcoupontabular-main-ttl-cont .smartcoupontabular-endtime-area {
  font-size:  15px;
  font-weight: normal;
}
 
#smartcoupontabular .smartcoupontabular-items {
  display: block;
  /*margin: 15px 0px 15px;*/
}
 
#smartcoupontabular .smartcoupontabular-item {
    width: 150px;
    display: block;
    padding: 15px 6px;
    margin: 0;
    float: left;
}
 
#smartcoupontabular .smartcoupontabular-item-image {
  height: 130px;
  margin: 0px auto;
  position: relative;
}
 
#smartcoupontabular .smartcoupontabular-endtime-area {
  display: none;
}
 
#smartcoupontabular .smartcoupontabular-item-ribbon {
  position: absolute;
  left: -3px;
  top: -3px;
}
 
#smartcoupontabular .smartcoupontabular-shop-image {
  height: 21px
}
 
#smartcoupontabular .smartcoupontabular-shop-text {
  height: 13px;
  background-image: url('//r.r10s.jp/com/inc/home/20080930/beta/tz/img/js_parts/icon_browsinghist_icon_10x10.gif');
  background-repeat: no-repeat;
  background-position: 0px 4px;
  padding: 4px 0px 4px 14px;
  font-size: 11px;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
 
#smartcoupontabular .smartcoupontabular-item-price {
  width: 130px;
  height: 87px;
  background: url(//event.rakuten.co.jp/coupon/img/2016/coupon_bg.gif);
  font-size: 14px;
}
 
#smartcoupontabular .smartcoupontabular-item-price-line1 {
  padding: 8px 0px 0px;
  text-align: center;
  line-height: 1.25;
  color: #bf0000;
}
 
#smartcoupontabular .smartcoupontabular-item-price-line2 {
  padding: 10px 0px 0px;
  text-align: center;
  color: #bf0000;
}
 
#smartcoupontabular .smartcoupontabular-item-discount-amount {
  font-size: 22px;
  font-weight: bold;
}
 
#smartcoupontabular .smartcoupontabular-item-price-text {
  font-size: 11px;
  color: #333333;
}
 
#smartcoupontabular .smartcoupontabular-item-price-cut {
  text-decoration: line-through;
}
 
#smartcoupontabular .smartcoupontabular-item-discount-text {
  margin-left: 3px;
}
 
#smartcoupontabular .smartcoupontabular-discount-no {
  display: none;
}
#smartcoupontabular .smartcoupontabular-notice {
  margin-bottom:20px;
}